      ! Variables in ObjGOTM%Export
      nullify(tke)   
      nullify(eps)   
      nullify(L  )      
      nullify(num)   
      nullify(nuh)    

      !Variables in ObjGOTM%Trid
      nullify(au)          
      nullify(bu)           
      nullify(cu)        
      nullify(du)     
      nullify(ru)       
      nullify(qu)         

      ! Auxiliary Variables in ObjGOTM
      nullify(cmue1)
      nullify(cmue2)
      nullify(tkeo)
      nullify(as)
      nullify(an)
      nullify(xRf)  
